Bug 1025288 - Add Network | QoS list not updated for profiles added with "+" button
Add Network | QoS list not updated for profiles added with "+" button
Status: CLOSED UPSTREAM
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-engine-webadmin-portal (Show other bugs)
3.3.0
Unspecified Unspecified
medium Severity medium
: ---
: 3.3.0
Assigned To: Lior Vernia
Meni Yakove
network
: Triaged
Depends On:
Blocks: 3.3snap3
  Show dependency treegraph
 
Reported: 2013-10-31 07:55 EDT by Lior Vernia
Modified: 2016-02-10 14:52 EST (History)
7 users (show)

See Also:
Fixed In Version: is24
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-11-21 02:14:23 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: Network
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
oVirt gerrit 20948 None None None Never
oVirt gerrit 20949 None None None Never

  None (edit)
Description Lior Vernia 2013-10-31 07:55:00 EDT
Description of problem:

When adding a new network, changing the DC doesn't affect the list of QoS available to profiles added beforehand using the "+" button (the default one is fine).


Version-Release number of selected component (if applicable):

is20.


How reproducible:

Always.


Steps to Reproduce:
1. Click "New" on the Networks main tab.
2. Head to the "profiles" tab in the dialog, and add a new profile using the "+" button.
3. Head back to the "general" tab, and choose another DC.
4. Return to the "profiles" tab and look at the QoS lists for the two profiles.

Actual results:

The QoS list for the first profile is updated according to the new DC, but that of the second profile still contains the QoS entities of the original DC.


Expected results:

Both profiles should have a QoS list according to the current DC selection.

Note You need to log in before you can comment on or make changes to this bug.